local fn = _gn(0x88EFFED5FE8B0B4A)
--- enum ePedDamageCleanliness
-- {
-- PED_DAMAGE_CLEANLINESS_POOR,
-- PED_DAMAGE_CLEANLINESS_GOOD,
-- PED_DAMAGE_CLEANLINESS_PERFECT
-- };
function Global.GetPedDamageCleanliness(ped)
	return fn(ped, _ri)
end
